<html>
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
		<script src="../js/jquery-2.0.3.min.js"></script>
		<script src="../js/jquery.mobile-1.3.1.min.js"></script>
		<link rel="stylesheet" href="../css/jquery.mobile-1.3.1.min.css">
		<style>
			body { 
				width: 640px; 
				height: 920px; 
				overflow: hidden; 
				margin: 0; 
				padding: 0;
			}
		        .no-bounce { width: 100%; height: 100%; overflow-y: scroll; -webkit-overflow-scrolling: touch; }
		        .no-bounce > div { width: 100%; height: 100%; overflow-y: scroll; -webkit-overflow-scrolling: touch; }
		        .no-bounce > div > div { width: 100%; min-height: 101%; font-size: 30px; }
			#top_menu{
				background : #4cac00;
			}
			#top_menu table{
				font-size:8px;
			}
			#logo_middle_menu{
				direction: ltr;
				height:129px;
			}
			#logo_middle_menu table{
				background : url('../img/logo_small.png');
				height:45px;
				width:100%;
				font-size:2px;
			}
			#logo_td{
				background : url('../img/logo.png');
				background-repeat:no-repeat;
				background-position:right;
				width:464px;
                        }
			.selected_menu{
				background : #e6ffad;
			}
			#icons{
				overflow: scroll;
				width : 100%;
				height : 70px;
				border:red solid 2px;
				-webkit-overflow-scrolling: touch;
				direction : rtl;
				text-align:right;
			}
			#all_icons{
				width:500px;
				direction : rtl;
				text-align:right;
			}
		</style>
	</head>
	<body dir="rtl">
		<div id="top_menu">
			<table width="100%">
				<tr>
					<th>
						بازرگانی
					</th>
					<th>
						قوانین و مقررات
					</th>
					<th>
						راهنما
					</th>
					<th>
						اعلام مشکل
					</th>
					<th>
						تماس با ما
					</th>
					<th>
						عضویت
					</th>
				</tr>
			</table>
		</div>
		<div id="logo_middle_menu">
			<table>
				<tr>
					<td colspan="2">
						&nbsp;
					</td>
					<td id="logo_td" rowspan="2">
						&nbsp;
						&nbsp;
						&nbsp;
						&nbsp;
						&nbsp;
						&nbsp;
						&nbsp;
						&nbsp;
						&nbsp;
						&nbsp;
						&nbsp;
						&nbsp;
						&nbsp;
					</td>
				</tr>
				<tr>
					<td>
						سوپر‌مارکت
					</td>
					<td>
						آرایشی‌و‌بهداشتی
					</td>
				</tr>
			</table>
		</div>
		<div id="icons" dir="rtl">
			<div id="all_icons">
				salam
				<table width="100%">
					<tr>
						<td>
							<img  src="../img/icon_01.png"/>
						</td>
						<td>
							<img  src="../img/icon_01.png"/>
						</td>
						<td>
							<img  src="../img/icon_01.png"/>
						</td>
						<td>
							<img  src="../img/icon_01.png"/>
						</td>
						<td>
							<img  src="../img/icon_01.png"/>
						</td>
						<td>
							<img  src="../img/icon_01.png"/>
						</td>
						<td>
							<img  src="../img/icon_01.png"/>
						</td>
						<td>
							<img  src="../img/icon_01.png"/>
						</td>
						<td>
							<img  src="../img/icon_01.png"/>
						</td>
						<td>
							<img  src="../img/icon_01.png"/>
						</td>
						<td>
							<img  src="../img/icon_01.png"/>
						</td>
						<td>
							<img  src="../img/icon_01.png"/>
						</td>
						<td>
							<img  src="../img/icon_01.png"/>
						</td>
						<td>
							<img  src="../img/icon_01.png"/>
						</td>
						<td>
							<img  src="../img/icon_01.png"/>
						</td>
						<td>
							<img  src="../img/icon_01.png"/>
						</td>
					</tr>
				</table>
			</div>
		</div>
		<div id="slide_show">
		</div>
		<div id="brands">
		</div>
	</body>
</html>
